@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Sonsie+One);
body { min-width:320px; }
.animate, .animate:hover {
	-webkit-transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
	transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
}
div.main-holder {
	max-width:1210px;
	margin:93px auto 15px;
}
#main_bg {
	background:url("images/bg_pattern.png");
	position:fixed;
	width:100%;
	height:100%;
	top:0;
}
.content-holder { background:#e5e9d1; }
.content-holder {
	padding-bottom:80px;
	margin-bottom:9px;
}
header.header {
	padding:30px 0 0 0;
	border:0;
}
header.header nav {
	background:#222222;
	margin:0 -20px;
}
header.header nav .sf-menu { float:none; }
header.header nav .sf-menu >li { background:none; }
header.header nav .sf-menu >li a {
	border:none;
	background:transparent;
	text-transform:uppercase;
	padding:20px 19px 18px;
	letter-spacing:1px;
	border-right:1px solid #2c2c2c;
}
header.header nav .sf-menu >li a .sf-sub-indicator {
	position:relative;
	background:url("images/menu_arr.png") 0 -2px no-repeat;
	top:0px;
	display:inline-block;
	right:-13px;
	margin-right:7px;
}
header.header nav .sf-menu >li .sub-menu {
	padding:38px 0;
	background:#222222;
	width:auto;
}
header.header nav .sf-menu >li .sub-menu li {
	background:none;
	margin-bottom:1px;
}
header.header nav .sf-menu >li .sub-menu li a {
	color:#b0b465;
	font:18px/22px "Trebuchet MS", sans-serif;
	font-weight:bold;
	white-space:nowrap;
	border:none;
	padding:2px 19px 1px;
}
header.header nav .sf-menu >li>a:hover, header.header nav .sf-menu .current-menu-item > a, header.header nav .sf-menu .sub-menu li>a:hover, header.header nav .sf-menu .sub-menu .current-menu-item>a {
	background:#b0b465;
	color:#ffffff;
}
header.header nav .sf-menu >li>a:hover .sf-sub-indicator, header.header nav .sf-menu .current-menu-item > a .sf-sub-indicator, header.header nav .sf-menu .sub-menu li>a:hover .sf-sub-indicator, header.header nav .sf-menu .sub-menu .current-menu-item>a .sf-sub-indicator { background-position:0 -13px; }
header.header #header-arrea .widget {
	float:right;
	margin:-1px -4px 0 0;
}
header.header .search-form { clear:right; }
header.header .search-form #search-header { margin-top:26px; }
header.header .search-form #search-header input[type="text"] {
	width:217px;
	font-size:10px;
}
ul[id*="custom-menu"] { list-style:none; }
ul[id*="custom-menu"] li {
	float:left;
	padding-left:10px;
	padding-right:6px;
	background:url("images/delimiter.png") 0 8px no-repeat;
}
ul[id*="custom-menu"] li:first-child { background:none; }
ul[id*="custom-menu"] li a {
	color:#97998b;
	font:10px "Trebuchet MS", sans-serif;
	text-transform:uppercase;
}
ul[id*="custom-menu"] li a:hover { color:#fff; }
.logo { margin:43px 0 39px 0; }
.logo_tagline {
	font:8px/12px "Trebuchet MS", sans-serif;
	color:#97998b;
	text-transform:uppercase;
	letter-spacing:2px;
	margin:-20px 0 0 48px;
}
.logo_h__txt {
	padding:14px 0 14px 30px;
	letter-spacing:-2px;
	text-transform:none;
}
.logo_h__txt a { text-transform:none; }
#content, .title-section, .home-page { padding-top:0px !important; }
.content-holder { padding-top:39px; }
input[type="text"], textarea {
	border:1px solid #e9edd8;
	font:13px/15px "Trebuchet MS", sans-serif;
	color:#8c8e80;
	background:#cdd0b6;
	background:-moz-linear-gradient(#cdd0b6,#d3d6bf);
	background:-webkit-linear-gradient(#cdd0b6,#d3d6bf);
	background:-ms-linear-gradient(#cdd0b6,#d3d6bf);
	background:linear-gradient(#cdd0b6,#d3d6bf);
	padding:8px 12px 7px;
	height:19px;
}
input[type="text"]:focus, textarea:focus {
	border-color:#b0b465;
	box-shadow:inset 0 1px 1px #b0b465, 0 0 8px #b0b465;
}
header.header input[type="submit"].search-form_is {
	position:absolute;
	background:transparent url("images/icon_1.png") 4px 1px no-repeat;
	border:none;
	top:0;
	right:0;
	width:30px;
	height:35px;
	padding:0;
	line-height:100px !important;
	-webkit-transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
	transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
}
header.header input[type="submit"].search-form_is:hover {
	-webkit-transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
	transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
	background-position:4px -31px;
}
h2 {
	text-transform:uppercase;
	margin:0 0 30px 0;
	letter-spacing:-1px;
}
h2 a { color:#b0b465; }
h2 a:hover { color:#fff; }
h3 { margin:0 0 0 0; }
h3 a { color:#b0b465; }
h3 a:hover { color:#fff; }
h5 {
	margin:0 0 -1px 0;
	text-transform:uppercase;
}
h6 {
	margin:0 0 0 0;
	text-transform:uppercase;
	letter-spacing:-1px;
	margin-bottom:23px;
}
p { margin-bottom:41px; }
a, a:hover, a:active, a:visited, a:visited {
	-webkit-transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
	transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
}
#back-top span {
	background-color:#e5e9d1;
	width:40px;
	height:40px;
	border-radius:4px;
}
.btn-inverse, .btn-primary, .comment-reply-link {
	color:#ffffff;
	text-shadow:none;
	box-shadow:none;
	background:#b0b465;
	border:none;
	border-radius:0;
	padding:8px 12px;
	font:bold 20px "Trebuchet MS", sans-serif;
	text-transform:uppercase;
	filter:none;
	line-height:20px !important;
}
.btn-inverse:hover, .btn-primary:hover, .comment-reply-link:hover {
	background:#ced1b8;
	color:#fff;
}
input[type="submit"] {
	height:36px;
	padding:5px 12px;
}
.hr {
	background:#daddc7;
	height:4px;
	margin:65px 0 58px;
}
.thumbnail {
	border:0;
	border-radius:0;
	box-shadow:none;
	padding:6px;
	background:#daddc7;
	display:inline-block;
	margin-bottom:14px;
	max-width:100%;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.thumbnail img { margin:0; }
figure.frame, figure.thumbnail {
	border:0;
	border-radius:0;
	box-shadow:none;
	padding:6px;
	background:#daddc7;
	display:inline-block;
	margin-bottom:14px;
	max-width:100%;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.social { margin:28px 0 0 0; }
.social li { margin-left:2px; }
.margin-right-0 { margin-right:0px !important; }
.margin-bottom-1 { margin-bottom:57px; }
.margin-top-1 { margin-top:13px !important; }
.size-1 {
	font-size:24px;
	line-height:25px;
	margin-bottom:4px;
}
.home-page { margin-bottom:36px; }
.home_list {
	list-style:none;
	margin:-1px -20px 63px;
	overflow:hidden;
}
.home_list li {
	width:25%;
	float:left;
}
.home_list li figure { margin:0; }
.home_list li figure img { margin:0; }
.home_list li figure figcaption {
	z-index:1;
	position:relative;
	text-align:center;
	font:bold 24px "Trebuchet MS", sans-serif;
	text-transform:uppercase;
	margin-top:0px;
	-webkit-transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
	transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
}
.home_list li figure figcaption a {
	color:#ffffff;
	padding-top:35px;
	padding-bottom:27px;
	display:block;
}
.home_list li figure figcaption a .more_btn {
	padding:5px 0px;
	margin:11px auto;
	font-size:10px;
	font-weight:400;
	background:url("images/button_bg.png");
	width:78px;
	display:block;
	-webkit-transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
	transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
}
.home_list li figure figcaption a:hover {
	color:#ffffff;
	text-decoration:none;
}
.home_list li figure figcaption:hover {
	margin-top:-10px;
	-webkit-transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
	transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
}
.home_list li figure figcaption:hover a {
	padding-top:45px;
	padding-bottom:27px;
}
.home_list li figure figcaption:hover a .more_btn {
	-webkit-transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
	transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
	background-position:0 -30px;
}
.bg_1 { background:url("images/banner_bg_1.png"); }
.bg_1:before {
	content:url("images/banner_bg_1_arr.png");
	position:absolute;
	top:0px;
	width:21px;
	left:50%;
	margin-left:-10px;
	-webkit-transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
	transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
}
.bg_1:hover:before {
	top:-23px;
	-webkit-transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
	transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
}
.bg_2 { background:url("images/banner_bg_2.png"); }
.bg_2:before {
	content:url("images/banner_bg_2_arr.png");
	position:absolute;
	top:0px;
	width:21px;
	left:50%;
	margin-left:-10px;
	-webkit-transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
	transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
}
.bg_2:hover:before {
	top:-23px;
	-webkit-transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
	transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
}
.bg_3 { background:url("images/banner_bg_3.png"); }
.bg_3:before {
	content:url("images/banner_bg_3_arr.png");
	position:absolute;
	top:0px;
	width:21px;
	left:50%;
	margin-left:-10px;
	-webkit-transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
	transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
}
.bg_3:hover:before {
	top:-23px;
	-webkit-transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
	transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
}
.bg_4 { background:url("images/banner_bg_4.png"); }
.bg_4:before {
	content:url("images/banner_bg_4_arr.png");
	position:absolute;
	top:0px;
	width:21px;
	left:50%;
	margin-left:-10px;
	-webkit-transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
	transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
}
.bg_4:hover:before {
	top:-23px;
	-webkit-transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
	transition:all 0.4s cubic-bezier(0.645,0.045,0.355,1) !important;
}
.service-box {
	background:transparent;
	border:0;
	border-radius:0;
	box-shadow:none;
	padding:0;
}
.service-box h2 {
	text-transform:uppercase;
	letter-spacing:-1px;
	margin-bottom:14px;
}
.service-box .icon { margin-top:11px; }
.service-box .service-box_txt {
	margin-bottom:31px;
	line-height:22px;
	font-size:14px;
}
.service-box .btn-align { float:left; }
.list-1, div[id*='categories']>ul {
	list-style:none;
	margin:34px 0 40px 0;
}
.list-1 li, div[id*='categories']>ul li { margin-bottom:4px; }
.list-1 li a, div[id*='categories']>ul li a {
	padding-left:23px;
	background:url("images/list_ell_1.png") 1px 2px no-repeat;
	color:#8f9088;
}
.list-1 li a:hover, div[id*='categories']>ul li a:hover {
	color:#b0b465;
	text-decoration:none;
}
div[id*='categories']>ul { margin:-5px 0 53px 0; }
.mini-posts-list, .post-list { margin:0 0 33px; }
.mini-posts-list li, .post-list li {
	padding:0 !important;
	border:0;
	margin-bottom:17px;
}
.mini-posts-list li .thumbnail, .post-list li .thumbnail { margin:0 13px 0 0; }
.mini-posts-list li h4, .post-list li h4 { display:none; }
.mini-posts-list li time, .post-list li time {
	color:#b0b465;
	font-size:13px;
	display:block;
	margin:7px 0 1px;
}
.mini-posts-list li .excerpt, .post-list li .excerpt { line-height:18px; }
.mini-posts-list li .btn-link, .post-list li .btn-link { display:none; }
.mini-posts-list { margin-top:35px; }
.post-list li { margin-bottom:12px; }
.post-list li .thumbnail { max-width:91px; }
.post-list li time { margin:3px 0 0 0; }
.team-list .mini-posts-list h4 {
	display:block;
	font-size:13px;
	font-weight:normal;
	margin:5px 0 0 0;
}
.team-list .mini-posts-list h4 a { color:#b0b465; }
.team-list .mini-posts-list h4 a:hover { color:#b0b465; }
.list-2 { margin-top:-4px; }
.list-2 dt {
	font-size:12px;
	font-weight:bold;
	color:#b0b465;
	text-transform:uppercase;
	padding:0 0 5px 30px;
	line-height:19px;
	background:url("images/arr_1.png") 0 3px no-repeat;
}
.list-2 dd {
	line-height:18px;
	margin-left:30px;
	margin-bottom:23px;
	margin-top:-2px;
}
.testi-list {
	background:url("images/ell_bg_1.png");
	padding:35px 0 3px 0;
}
.testi-list h2 {
	margin:0px 21px 26px;
	color:#fff;
}
.testi-list .testi-item {
	margin-bottom:0;
	padding-bottom:0;
}
.testi-list .testimonials .testi-item blockquote {
	background:none;
	color:#53544e;
	font-size:16px;
	font-style:italic;
	padding:0px 20px 0 42px;
	line-height:24px;
}
.testi-list .testimonials .testi-item blockquote:before {
	content:url("images/ell_1.png");
	top:-2px;
	left:21px;
	bottom:inherit;
	border:none;
}
.testi-list .testimonials .testi-item blockquote:after { display:none; }
.testi-list a { color:#53544e; }
.testi-list a:hover { color:#fff; }
.testi-list .testi-meta {
	font-weight:bold;
	color:#fff;
}
.list-3 {
	list-style:none;
	margin:-3px 0 2px 0;
	overflow:hidden;
}
.list-3 li {
	padding-left:70px;
	float:left;
	width:230px;
	margin-right:20px;
	line-height:18px;
}
.list-3 li a {
	color:#b0b465;
	text-decoration:underline;
}
.list-3 li a:hover { color:#fff; }
.list-3 li p { margin-bottom:22px; }
.icon-4 { background:url("images/icon4.png") 0 3px no-repeat; }
.icon-5 { background:url("images/icon5.png") 0 3px no-repeat; }
.icon-6 { background:url("images/icon6.png") 0 3px no-repeat; }
.icon-7 { background:url("images/icon7.png") 0 3px no-repeat; }
.icon-8 { background:url("images/icon8.png") 0 3px no-repeat; }
.icon-9 { background:url("images/icon9.png") 0 3px no-repeat; }
.title-header { margin-bottom:30px; }
.portfolio_item .thumbnail {
	margin-bottom:8px;
	display:block;
}
.portfolio_item p { margin-bottom:20px; }
.pagination ul {
	box-shadow:none;
	margin-bottom:28px;
}
.pagination ul >li>a {
	background:none;
	border:none;
	box-shadow:none;
	border-radius:0;
	font:bold 18px "Trebuchet MS", sans-serif;
	color:#b2b4a2;
	padding:4px;
}
.pagination ul >li>a:hover, .pagination ul .active>a {
	color:#53544e;
	background:none;
	border:none;
	box-shadow:none;
	border-radius:0;
}
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav > li > a:hover {
	background:#b0b465;
	color:#fff;
}
.post-header {
	padding-top:4px;
	padding-bottom:7px;
}
.breadcrumb__t {
	margin-bottom:20px;
	background:#b0b465;
}
.breadcrumb__t li {
	color:#fff !important;
	text-shadow:none;
}
.breadcrumb__t li a { color:#fff; }
.breadcrumb__t li a:hover { color:#000; }
#sidebar { padding-top:0; }
.post { margin-bottom:32px; }
.post h2 {
	margin:-4px 0 0px 0;
	text-transform:uppercase;
	font-size:12px;
	font:bold 13px/18px Arial, Helvetica, sans-serif;
	color:#b0b465;
}
.post .post_meta {
	border:0;
	padding:0;
	color:#b0b465;
	font-size:13px;
	overflow:visible;
	margin-bottom:4px;
	margin-top:-3px;
}
.post .post_meta .post_author { padding:0; }
.post .post_meta .post_comment {
	float:right;
	padding-right:10px;
	line-height:18px;
	background:url("images/icon_8.png") 0 1px no-repeat;
	padding:13px 10px 0 31px;
	margin-top:-12px;
}
.post .post_meta a { color:#b0b465; }
.post .post_meta a:hover { color:#fff; }
.post .thumbnail { margin-bottom:9px; }
.post .excerpt { margin-bottom:41px; }
.testimonial {
	background:url("images/ell_bg_1.png");
	border:none;
}
.page-header, .single-pager, .post_meta { border:none; }
.comment-list li.bypostauthor div.comment-body {
	background:#edf1d7;
	border-color:#dce1c6;
	padding:23px 22px 27px;
	margin-right:10px;
	margin-bottom:-3px;
}
.comment-list li.bypostauthor div.comment-body .vcard {
	max-width:60px;
	margin-right:14px;
	margin-top:1px;
	margin-bottom:-3px;
}
.comment-list li.bypostauthor div.comment-body .vcard .author {
	text-align:left;
	color:#b0b465;
	font-size:13px;
	font-weight:normal;
}
.comment-list li.bypostauthor div.comment-body .extra-wrap { line-height:18px; }
.comment-list li.bypostauthor div.comment-body .extra-wrap p { margin-bottom:9px; }
.comment-list li.bypostauthor div.comment-body .reply { margin-left:12px; }
.comment-list li.bypostauthor div.comment-body .comment-meta {
	margin-top:12px;
	color:#b0b465;
}
.comment-list .children { margin-left:30px; }
.wpcf7-form p.field input {
	padding:7px 12px 7px;
	line-height:12px;
}
.google-map { background-image:url(images/loading-map.gif); }
.logo_h__txt a:hover { color:#222222; }
footer.footer {
	background:none;
	border:none;
}
footer.footer a { color:#8f9088; }
footer.footer a:hover { color:#b0b465; }
footer.footer .footer-text { font-size:12px; }
nav.footer-nav {
	float:none;
	text-align:center;
}
nav.footer-nav ul {
	float:none;
	display:inline-block;
	margin-top:10px;
}
nav.footer-nav ul li.current-menu-item a, nav.footer-nav ul li a:hover {
	color:#53544e;
	text-decoration:underline;
}
.error404-holder_num { color:#333333; }
.error404-holder h2 {
	font-size:20px;
	margin-bottom:0px;
}
.error404-holder hgroup { margin-bottom:10px; }
div.pp_overlay, div.pp_pic_holder { margin-top:-120px; }
.flexslider.thumbnail {
	display:block;
	margin-bottom:50px;
}
@media (min-width: 980px) and (max-width: 1200px) {
	div.main-holder { max-width:980px; }
	header.header nav { margin:0 -20px; }
}
@media (max-width: 979px) {
	div.main-holder { max-width:768px; }
	header.header nav { margin:0 -22px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.list-3 li { width:150px; }
	.social li img {
		width:24px;
		height:23px;
	}
}
@media (max-width: 767px) {
	div.main-holder {
		max-width:100%;
		margin:0;
	}
	body { padding:0; }
	header.header, footer.footer, div.content-holder { padding:0 20px; }
	header.header { padding-bottom:20px; }
	.footer-widgets { text-align:center; }
	.footer-widgets div[class*="span"] { padding-bottom:20px; }
	.footer-widgets .social {
		margin:0 auto;
		display:inline-block;
	}
	.logo {
		display:block;
		margin:10px auto 20px;
		width:220px;
		float:none;
	}
	header.header #header-arrea .widget { display:none; }
	.content-holder div[class*="span"] {
		padding-bottom:30px;
		overflow:hidden;
	}
	.hr { margin:20px -20px; }
	header.header nav {
		margin:0;
		background:none;
	}
	header.header nav ul { display:none !important; }
	.select-menu { display:block !important; }
	.list-3 li {
		width:30%;
		display:inline-block;
		float:none;
	}
	.nav-pills { float:left; }
	.nav-tabs > li, .nav-pills > li { float:none; }
	.nav-tabs > li a, .nav-pills > li a { padding:8px; }
}
@media (max-width: 480px) {
	.home_list {
		overflow:visible;
		min-height:276px;
		margin-top:20px;
		margin-bottom:10px;
	}
	.home_list li { width:50%; }
	.home_list li figure div {
		height:0px;
		overflow:hidden;
	}
	.list-3 li { width:auto; }
	.post .post_meta .post_comment {
		float:left;
		margin-top:5px;
		clear:both;
		padding-right:100px;
		width:100%;
		margin-bottom:10px;
	}
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:28px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
